Versions Artifacts
1.0.2
scala-js-mockrequire
1.0.0
scala-js-mockrequire